uuid: f73f140c-812d-4ab7-ba25-c2b456ea8f9f
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: bZvFlENVti4PpqT6kqoC86B5_lXp6aE-d4nrvLMU4CY
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
